<DefaultPrinter HP_LaserJet_1200>
UUID urn:uuid:b355a1a9-df97-3c0a-7aaa-0aa4cd8d6fc9
Info HP LaserJet 1200
Location 2. patro
MakeModel HP LaserJet 1200 pcl3, hpcups 3.13.9
DeviceURI socket://home-printer:9100
State Idle
StateTime 1419246114
Type 36892
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
Attribute marker-colors none
Attribute marker-levels -1
Attribute marker-names Toner Cartridge
Attribute marker-types toner
Attribute marker-change-time 1419246114
</Printer>
<Printer HP_LaserJet_2100>
UUID urn:uuid:68f17a74-ffd5-31bc-5ed0-30f11fe94977
Info HP LaserJet 2100
Location 1. patro
MakeModel HP LaserJet 2100 Series pcl3, hpcups 3.13.9
DeviceURI socket://faix-printer:9100
State Idle
StateTime 1419428327
Type 36892
Accepting Yes
Shared Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
Attribute marker-colors none
Attribute marker-levels -1
Attribute marker-names Tonerov? kazeta
Attribute marker-types toner
Attribute marker-change-time 1419428327
</Printer>
<Printer PDF>
UUID urn:uuid:5ce42114-0cc3-37e9-5297-430e2bfbf2ec
Info PDF
MakeModel Generic CUPS-PDF Printer
DeviceURI cups-pdf:/
State Stopped
StateMessage Backend /usr/lib/cups/backend/cups-pdf does not exist!
StateTime 1403684593
Reason paused
Type 8450124
Accepting Yes
Shared No
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
